datablock AudioProfile(FM_MainLoop_Sound)
{
	filename = "./sounds/MainLoop.wav";
	description = AudioClosest3d;
	preload = true;
};
datablock AudioProfile(FM_BendMetal00_Sound: FM_MainLoop_Sound)
{
	filename = "./sounds/Bendmetal00.wav";
};
datablock AudioProfile(FM_BendMetal01_Sound: FM_MainLoop_Sound)
{
	filename = "./sounds/Bendmetal01.wav";
};
datablock fxLightData(FM_FireLight)
{
	uiName = "FM Fire Light";

	LightOn = true;
	radius = 15;
	brightness = 9;
	color = "0.7 0.2 0 1";

	flareOn = true;
	flarebitmap = "";
	NearSize	= 2;
	FarSize = 1;
};
datablock ParticleData(FMSmokeParticle)
{
   dragCoefficient      = 0.1;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0.5;
   constantAcceleration = 0.3;
   lifetimeMS           = 4000;
   lifetimeVarianceMS   = 1000;
   textureName          = "base/data/particles/cloud.png";
   spinSpeed      = 0;
   spinRandomMin  = -20;
   spinRandomMax   = 20;
   colors[0]     = "0.1 0.1 0.1 0.7";
   colors[1]     = "0.15 0.15 0.15 0.5 ";
   colors[2]     = "0.2 0.2 0.2 0.2";
   sizes[0]      = 1;
   sizes[1]      = 7.777;
   sizes[2]      = 0.65;
   times[1] = 0.5;
   times[2] = 1;
   useInvAlpha = false;
};
datablock ParticleEmitterData(FMSmokeEmitter)
{
   ejectionPeriodMS = 300;
   periodVarianceMS = 100;
   ejectionVelocity = 2;
   velocityVariance = 1;
   ejectionOffset   = 0;
   thetaMin         = 5;
   thetaMax         = 7;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "FMSMokeParticle";

   uiName = "FireMod Smoke";
};